spring.datasource.url=jdbc:postgresql://localhost/newtrytest
spring.datasource.username=postgres
spring.datasource.password=admin
spring.jpa.generate-ddl=false
spring.jpa.show-sql=false
spring.jpa.hibernate.ddl-auto=validate

spring.freemarker.expose-request-attributes=true

upload.path=C:/Users/mrnik/Desktop/Java Spring Projects/SpringFirst/newTry/upload

spring.mail.host=smtp.mail.ru
spring.mail.username=niketos.95@mail.ru
spring.mail.password=harmony370400
spring.mail.port=465
spring.mail.protocol=smtps
mail.debug=true


recaptcha.secret=6LdoS88UAAAAAOG3nB62XxAXpfOUtsBr5enM98ep

spring.session.jdbc.initialize-schema=always
spring.session.jdbc.table-name=SPRING_SESSION